Bug 802061 - [abrt] tracker-0.14.0-1.fc17: g_type_check_instance_is_a: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: g_type_check_instance_is_a: Process /usr/libexe...
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-03-10 11:22 EST by Pedro Lamarão
Modified: 2012-06-22 10:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-05-26 03:51:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dso_list (4.11 KB, text/plain)
2012-03-10 11:22 EST, Pedro Lamarão
no flags Details
File: maps (26.92 KB, text/plain)
2012-03-10 11:22 EST, Pedro Lamarão
no flags Details
File: backtrace (22.67 KB, text/plain)
2012-03-10 11:22 EST, Pedro Lamarão
no flags Details

  None (edit)
Description Pedro Lamarão 2012-03-10 11:22:14 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            2548
pwd:            /home/pedro
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Sat 10 Mar 2012 01:12:10 PM BRT
uid:            1000
username:       pedro

backtrace:      Text file, 23218 bytes
dso_list:       Text file, 4212 bytes
maps:           Text file, 27562 bytes

:'LESSOPEN=||/usr/bin/lesspipe.sh %s'

:Mar 10 13:12:10 hinamori abrt[12685]: File '/usr/libexec/tracker-miner-fs.#prelink#.Gn6rmc' seems to be deleted
:Mar 10 13:12:10 hinamori abrt[12685]: File '/usr/libexec/tracker-miner-fs.#prelink#.Gn6rmc' seems to be a prelink temporary file
:Mar 10 13:12:11 hinamori abrt[12685]: Saved core dump of pid 2548 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-10-13:12:10-2548 (67489792 bytes)
Comment 1 Pedro Lamarão 2012-03-10 11:22:17 EST
Created attachment 569097 [details]
File: dso_list
Comment 2 Pedro Lamarão 2012-03-10 11:22:22 EST
Created attachment 569098 [details]
File: maps
Comment 3 Pedro Lamarão 2012-03-10 11:22:27 EST
Created attachment 569099 [details]
File: backtrace
Comment 4 Fedora Update System 2012-05-20 01:51:50 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
Comment 5 Fedora Update System 2012-05-20 14:34:27 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:51:56 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Vincenzo "Enzo" Romano 2012-06-22 10:11:24 EDT
The problem persists in my PC.
And it's annoying.

Note You need to log in before you can comment on or make changes to this bug.